<xml>
	<listitem name="Borat" url="http://http.vitalstreamcdn.com/knotice_vitalstream_com" thumb="borat.jpg">
		<stream url="http://http.vitalstreamcdn.com/knotice_vitalstream_com" name="borat_PPV" start="0" len="-1"/>
	</listitem>
	
<listitem name="Man Of The Year" url="http://http.vitalstreamcdn.com/knotice_vitalstream_com" thumb="manoftheyear.jpg">
		<stream url="http://http.vitalstreamcdn.com/knotice_vitalstream_com" name="manoftheyear_PPV" start="0" len="-1"/>
	</listitem>
	
	<listitem name="Flushed Away" url="http://http.vitalstreamcdn.com/knotice_vitalstream_com" thumb="flushed.jpg">
		<stream url="http://http.vitalstreamcdn.com/knotice_vitalstream_com" name="FlushedAway_PPV" start="0" len="-1"/>
	</listitem>

	<listitem name="Babel" url="http://http.vitalstreamcdn.com/knotice_vitalstream_com" thumb="babel.jpg">
		<stream url="http://http.vitalstreamcdn.com/knotice_vitalstream_com" name="babel_PPV" start="0" len="-1"/>
	</listitem>
	
	<listitem name="Stranger Than Fiction" url="http://http.vitalstreamcdn.com/knotice_vitalstream_com" thumb="fiction.jpg">
		<stream url="http://http.vitalstreamcdn.com/knotice_vitalstream_com" name="StangerThanFiction_PPV" start="0" len="-1"/>
	</listitem>
	
	<listitem name="Eragon" url="http://http.vitalstreamcdn.com/knotice_vitalstream_com" thumb="eragon.jpg">
		<stream url="http://http.vitalstreamcdn.com/knotice_vitalstream_com" name="eragon_PPV" start="0" len="-1"/>
	</listitem>

	<listitem name="Blood Diamond" url="http://http.vitalstreamcdn.com/knotice_vitalstream_com" thumb="blood.jpg">
		<stream url="http://http.vitalstreamcdn.com/knotice_vitalstream_com" name="BloodDiamond_PPV" start="0" len="-1"/>
	</listitem>
	
	<menu>
		<listitem name="Borat"/>	
		<listitem name="Man Of The Year"/>
		<listitem name="Flushed Away"/>	
		<listitem name="Babel"/>
		<listitem name="Stranger Than Fiction"/>	
		<listitem name="Eragon"/>
		<listitem name="Blood Diamond"/>
	</menu>
</xml>

